prefix=/gnu/store/pkv2qqgprp4zxcqfspwwx81qm9lng0da-fontconfig-2.12.1
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
sysconfdir=${prefix}/etc
localstatedir=${prefix}/var
PACKAGE=fontconfig
confdir=${sysconfdir}/fonts
cachedir=/var/cache/fontconfig

Name: Fontconfig
Description: Font configuration and customization library
Version: 2.12.1
Requires:  freetype2
Requires.private:  expat
Libs: -L${libdir} -lfontconfig
Libs.private: -L/gnu/store/ppk2n4xi6pzgchcfzl2p48yj7y4jvnjv-expat-2.2.0/lib -lexpat -L/gnu/store/hmc1jiyr29mk9cl2d9j0jwf0dim1q76g-freetype-2.6.3/lib -lfreetype  
Cflags: -I${includedir}  -I/gnu/store/hmc1jiyr29mk9cl2d9j0jwf0dim1q76g-freetype-2.6.3/include/freetype2 -I/gnu/store/hin7b7nq2jizd93089zzmjh7i4781j8j-libpng-1.6.25/include/libpng16  
